Bug 601198 - LL_BROKER_* settings are not in feature "LowLatency" in remote default database snapshot
LL_BROKER_* settings are not in feature "LowLatency" in remote default databa...
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: wallaby (Show other bugs)
Development
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: Robert Rati
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 09:04 EDT by Martin Kudlej
Modified: 2010-10-20 07:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 07:31:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2010-06-07 09:04:29 EDT
Version-Release number of selected component (if applicable):
condor-wallaby-base-db-1.1-0.6.el5

How reproducible:
100%

Steps to Reproduce:
1. set up "LowLatency" feature for node and activate it
2. there is no "LL_BROKER_*" settings in configuration so low-latency jobs cannot run
  
Expected results:
There will be "LL_BROKER_*" settings in condor_config_val -dump for node which is configured with "LowLatency" feature by remote configuration.
Comment 1 Robert Rati 2010-06-08 11:15:52 EDT
Error in LowLatency configuration in the base db.

Fixed in:
condor-wallaby-base-db-1.1-0.7
Comment 2 Lubos Trilety 2010-07-20 09:10:18 EDT
Tested with (version):
condor-wallaby-base-db-1.2-1

Tested on:
RHEL5 x86_64  - passed
RHEL5 i386    - passed


>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.